body {
	color: #111;
	background: #fff;
	font-size: 10pt;
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
}

a {
	color: #e60;
	font-weight: bold;
	text-decoration: none;
}


#header {
	margin:  0 ;
	padding: 150px 0 0 0;
	background: #fff;
}
#header h1 {
	font-size: 22pt;
	margin: 0;
	padding: 0;
	font-family: georgia, serif;
	color: #111;
}
#centercont h1 {
	font-size: 20pt;
	margin: 10px 0px;
	padding: 0;
	font-family: georgia, serif;
	color: #111;
}


#topnav {
display: none;
}
#leftcont {
display: none;
}
#footer {
display: none;
}

#container {
	background: #fff;
	margin: 0;
	padding: 0;
	
}
#centercont {
	color: #111;
	background: #fff;
	border-top: 1px solid #ddd;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 140%;
}

#centercont a {
	text-decoration: none;
	color: #da8;
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: bold;

}


#centercont p {
	margin: 10px 0px;
}

.blok {
	border: 1px solid #bbb;
	padding: 5px 9px;
	background: #fff;
}

h2 {
	margin: 15px 0px 3px 0px;
	padding: 3px;
	font-size: 14pt;
	color: #111;
	border-bottom: 1px solid #555;
}

#printaddress {
	display:block;
	border-top: 1px #555 solid;
	text-align:center;
	font-size: 8pt;
	line-height: 9pt;
}

.details img {
	margin: 0 0 0 4px;
	border: 1px solid #555;
	}


